=== WP Email Users ===
Contributors: techspawn1
Donate link: techspawn.com
Tags: dashboard, admin, role, email, users, mail, administration, subscriber, contact, newsletter, marketing, template, email marketing, emailing, mailchimp, newsletter, mandrill, newsletter signup, newsletters, sendgrid, sendpress, smtp, subscribers, subscription, direct mailing, list build, mass mail, subscription, csv import
Requires at least: 3.0
Tested up to: 4.5.3
Stable tag: 1.3.0
License: GPLv2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html

Send unlimited free emails or newsletter to users with specific role, individual, all registered users and email list

== Description ==

WP email Users Plugin allows you to send Email to various group of users in different format like image and rich text to the users. Admin can have wysiwyg editor available for typing emails and lot of new features as follows.

= Features : =

* Simple and Light weight Plugin
* Email/Newsletter format : Plain text or HTML
* Full wysiwyg editor available for typing email
* Add some html message and click on send email to users
* Seperate emails send to user
* SMTP-Ready, Choose to send mail by SMTP or PHP's mail() function.
* Send with your web host, Gmail, any SMTP, like SendGrid, Amazon SES Mandrill, etc...
* No restriction on sending newsletters to Subscribers (Forget MailChimp, Aweber, etc.)
* Mass Email To users, can send Unlimited Emails  
* Pagination for more users
* Admin can search user with email,username and roles, select all user just by single click button
* You can change the entries to show users in a table
* Select users you want to send email
* Add some html message and click on send email to users
* You can use short tag for your site title
* Add Media option to send emails
* Place holders [[user-nickname]],[[first-name]],[[last-name]],[[site-title]],[[display-name]],[[user-email]] which enables sending dynamic users data into email.
* Default template is included as an HTML file in the plugin folder, feel free to edit.
* CSV File import and send email to imported CSV email list
* User or Rolewise CSV Export 
* Send Email to new registered user
* Send Email when user role changed
* Send Email when user reset Password
* Send Email when new comment post
* Send email when new Post Publish 
* Easy-to-use, It just works out of box!
* Subscribe and Unsubscribe
* No advertising

= Follow us : =
* Official website : www.techspawn.com
* Facebook : www.facebook.com/techspawnsolutions/ 
* Twitter : www.twitter.com/techspawn/

== Installation ==

* Download the .zip file by clicking on the Download button on the right
* Unzip the file
* Upload the email-users directory to your plugins directory
* Go to the Plugins page from within the WordPress administration Click Activate for WP Email Users
* After activation a new WP Email Users options menu will appear under Tools.
* Visit the Tools page to adjust your WP Email Users settings as needed.

== Screenshots ==

1. Preview of admin Email users.
2. Import and Export selected users or according to role.
3. Template editor.
4. SMTP configuration.

== Changelog ==

= Version 1.2.8 =
* New : Table creation on activation 
* New : User friendly admin menu text
* New : Settings to control Autoresponder Emails
* New : UI fixes
* Fix : Admin Notices
* Fix : Template Delete notices and alert
* Fix : Template loading issue, hanling default template

= Version 1.2.7 =
* New: Custom Subject line for each autoresponder email

= Version 1.2.6 =
* New: New User Registration Email send
* New: User Role Changed Email send
* New: New Post Published Email send
* New: New Comment Post Email send
* New: Password Reset Email send
* New: Dynamically fetch User Roles

= Version 1.2.5 =
* New: Export User in CSV file.
* New: Export CSV according to user role.

= Version 1.2.4 =
* Fix: warnings in admin panel.
* Fix: conflict with other plugins.
* Fix: template load and save issue.
* New: add a new file uninstall.php
* New: show csv file data in table.
* New: added new default template.

= Version 1.2.3 =
* New: SMTP-Ready, Choose to send mail by SMTP or PHP's mail() function.
* New: CSV File Delete.
* New: Dedicated Page for Template editing.

= Version 1.2.2 =
* New: CSV File import and send email to imported CSV email list.

= Version 1.2.1 =
* New: Admin can use a HTML template to email sent.

= Version 1.2.0 =
* New: Admin can search user with user display name.
* New: Extra place holders like [[user-nickname]],[[first-name]],[[last-name]],[[site-title]],[[display-name]],[[user-email]] for sending dynamic users data into textarea.

= Version 1.1.0 =
* Fix: In 'From name' field last letter was trimed that is fixed.
* New: Pagination for more users.
* New: Admin can select all user just by single click button.
* New: Admin can search users with email,username and roles.
* New: You can change the entries to show users in a table.
* New: You can use shortcode for your site title.
* New: Add Media option to send email.
